1. 首页
  2. Mac教程

您需要安装旧 Java SE 6 运行环境才能打开“Dreamweaver”

在升级到MAC OS X Yosemite (10.10.2)后,当打开DREAMWEAVER时,提示“您需要安装旧 Java SE 6 运行环境才能打开“Dreamweaver””。

您需要安装旧 Java SE 6 运行环境才能打开“Dreamweaver”

如果遇到此问题,请下载安装java se6 即可!

说明:

Java for OS X 2015-001 会为 OS X 10.11 El Capitan、OS X 10.10 Yosemite、OS X 10.9 Mavericks、OS X 10.8 Mountain Lion 和 OS X 10.7 Lion 安装传统的 Java 6 Runtime。

本软件包只为传统软件提供支持,并会安装与 2014-001 和 2013-005 发行版中随附的相同的已弃用的 Java 6 版本。在安装本更新之前,请先退出所有 Java 应用软件。

苹果官网下载地址:https://support.apple.com/kb/DL1572?locale=zh_CN&viewlocale=zh_CN

百度网盘下载地址:https://pan.baidu.com/s/1kVhRECn

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注